Bug 1416140 - [Doc RFE] Document guidelines and instructions regarding how to run calamari-lite on all monitor nodes.
Summary: [Doc RFE] Document guidelines and instructions regarding how to run calamari...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: Documentation
Version: 2.2
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: 2.2
Assignee: Aron Gunn
QA Contact: Harish NV Rao
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-24 16:47 UTC by Anjana Suparna Sriram
Modified: 2017-03-21 23:49 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-03-21 23:49:33 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Anjana Suparna Sriram 2017-01-24 16:47:04 UTC

Comment 2 khartsoe@redhat.com 2017-02-01 15:46:55 UTC
Hi Aron....pls see Eng BZ https://bugzilla.redhat.com/show_bug.cgi?id=1401936#c9 regarding potential doc content/scope, thanks.


Note You need to log in before you can comment on or make changes to this bug.